Subject: RE:Message from Walmart.com Customer: Ask a question, 200011887577398 #Ref 20240613003222985
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 13 Jun 2024 08:20:39 -0700

Hello Casey/ Walmart -

At your request, we have processed your refund in the full amount.

Please allow 3-5 business days to see this credit reflect on your account.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

casey schalk wants to connect with you for the order below:

Customer Order Number:  200011887577398

Purchase Order No:  108914690181199

Reason for Contact:  Ask a question

Item name/number:  Regency Heights Textured Waffle Like King/Cal-King Comforter Sets 3 Piece Bedding with Pillow Shams Sage Green/5085217142

Customer Message:

Good morning. I returned this item and haven't seen a refund yet. I just wanted to check that I did it right.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team